<form class="form-signin">
  <h2 class="form-signin-heading">Please sign in</h2>
  <label for="inputEmail" class="sr-only">Email address</label>
  <input [(ngModel)] = "user.email"  #email="ngModel" name = "email" type="email" id="inputEmail" class="form-control" placeholder="Email address" required autofocus>
  <label for="inputPassword" class="sr-only">Password</label>
  <input [(ngModel)] = "user.password" #password="ngModel" name = "password" type="password" id="inputPassword" class="form-control" placeholder="Password" required>
  {{user | json}}
  <div class="checkbox">
    <label>
      <input type="checkbox" value="remember-me"> Remember me
    </label>
  </div>
  <button class="btn btn-lg btn-primary btn-block" type="submit" (click)="handleLogin()" >Sign in</button>
</form>
